Dolibarr logo
11.0.3

Dolibarr install or upgrade

Database Prerequisites check:

Ok PHP Version 7.1.28 (More information)
Ok This PHP supports variables POST and GET.
Ok This PHP supports sessions.
Ok This PHP supports GD graphical functions.
Ok This PHP supports Curl.
Ok This PHP supports calendars extensions.
Ok This PHP supports UTF8 functions.
Error Your PHP installation does not support Intl functions.
Ok Your PHP max session memory is set to 256M. This should be enough.
Ok Configuration file htdocs/conf/conf.php exists.
Warning Configuration file htdocs/conf/conf.php is not writable. Check permissions. For first install, your web server must be able to write into this file during configuration process ("chmod 666" for example on a Unix like OS).

Latest version upgrade: 11.0.1 - Version program: 11.0.3

Choose your setup mode and click "Start"...

Upgrade
10.0.* or 11.0.0 -> 11.0.*
Use this mode if you have replaced old Dolibarr files with files from a newer version. This will upgrade your database and data.
Install choice suggested by installer.
Start
Upgrade
9.0.* -> 10.0.*
Use this mode if you have replaced old Dolibarr files with files from a newer version. This will upgrade your database and data.Start
Upgrade
8.0.* -> 9.0.*
Use this mode if you have replaced old Dolibarr files with files from a newer version. This will upgrade your database and data.Start
Upgrade
7.0.* -> 8.0.*
Use this mode if you have replaced old Dolibarr files with files from a newer version. This will upgrade your database and data.Start
Upgrade
6.0.* -> 7.0.*
Use this mode if you have replaced old Dolibarr files with files from a newer version. This will upgrade your database and data.Start
Upgrade
5.0.* -> 6.0.*
Use this mode if you have replaced old Dolibarr files with files from a newer version. This will upgrade your database and data.Start
Upgrade
4.0.* -> 5.0.*
Use this mode if you have replaced old Dolibarr files with files from a newer version. This will upgrade your database and data.Start
Upgrade
3.9.* -> 4.0.*
Use this mode if you have replaced old Dolibarr files with files from a newer version. This will upgrade your database and data.Start
Upgrade
3.8.* -> 3.9.*
Use this mode if you have replaced old Dolibarr files with files from a newer version. This will upgrade your database and data.Start
Upgrade
3.7.* -> 3.8.*
Use this mode if you have replaced old Dolibarr files with files from a newer version. This will upgrade your database and data.Start
Upgrade
3.6.* -> 3.7.*
Use this mode if you have replaced old Dolibarr files with files from a newer version. This will upgrade your database and data.Start
Upgrade
3.5.* -> 3.6.*
Use this mode if you have replaced old Dolibarr files with files from a newer version. This will upgrade your database and data.Start
Upgrade
3.4.* -> 3.5.*
Use this mode if you have replaced old Dolibarr files with files from a newer version. This will upgrade your database and data.Start
Upgrade
3.3.* -> 3.4.*
Use this mode if you have replaced old Dolibarr files with files from a newer version. This will upgrade your database and data.Start
Upgrade
3.2.* -> 3.3.*
Use this mode if you have replaced old Dolibarr files with files from a newer version. This will upgrade your database and data.Start
Upgrade
3.1.* -> 3.2.*
Use this mode if you have replaced old Dolibarr files with files from a newer version. This will upgrade your database and data.Start
Upgrade
3.0.* -> 3.1.*
Use this mode if you have replaced old Dolibarr files with files from a newer version. This will upgrade your database and data.Start

> Show unavailable options...